xSTATIC_TIMER Struct Reference

`#include <FreeRTOS.h>`

## Data Fields

void * | pvDummy1
StaticListItem_t | xDummy2
TickType_t | xDummy3
UBaseType_t | uxDummy4
void * | pvDummy5 [2]

## Field Documentation

## pvDummy1

void* pvDummy1

## pvDummy5

void* pvDummy5[2]

## uxDummy4

UBaseType_t uxDummy4

## xDummy2

StaticListItem_t xDummy2

## xDummy3

TickType_t xDummy3

The documentation for this struct was generated from the following file:

- FreeRTOS.h